SOLVED

UPDATE, now Fixed! Websites no longer loading with latest Canary update

Highlighted
Valued Contributor

There are absolutely NO websites that will load after this last update for Canary.  I Have no idea what the update version is, because that page will not load..  Can not even send feedback as it is not working either.

fail.png

 

Dennis5mile

29 Replies
Highlighted
Highlighted
Also note, that the LastPass extension stops functioning and closes down. That is the only extension I have of all the ones I have(8) that is doing this...

Dennis5mile
Highlighted

I am on Version 84.0.499.0 (Official build) canary (64-bit). Loading normally.

Highlighted

@Jacques Van de Meerssche 

 

Since the setting screen won't load after the update, I cannot confirm the version, but I was on the version you referenced before the update ran. So I assume it is 84.0.500, but cannot confirm.

Highlighted

@MissyQ @fawkes 

 

As @Dennis5mile noted, we do not have a way to report the problem after updating from 84.0.499 using the Send Feedback mechanism.

Highlighted
As a note, since you are still on version 499 and are not being offered an update then I'd say they have pulled the update till they sort the problem out.....

Dennis5mile
Highlighted

That's just what I was gonna say.@Dennis5mile. It does not show any available update.

Highlighted
Same here, no problem.
Highlighted

I have just sent a message to Fawkes Serafinski @Pete_FFC .

Highlighted

@Jacques Van de Meerssche 

I think the .500 update was pulled very quickly.

I got it on my Laptop, but my Desktop on .499 says up to date.

 

Highlighted

I've just sent in a report to microsoft.

You can see in the screenshot attached that they're looking at the information

Highlighted

@Dennis5mile Same here. Error message: STATUS_ILLEGAL_INSTRUCTION

MSchtein_0-1588262414801.png

 

Highlighted

@fawkes 

 

I hope they let us know when they have updated Canary with a fix or at least let us know when they have updated the downloadable file from here..

Annotation 2020-04-30 130031.jpg

 

So we can try to reinstall over our current version.  As it is now, when I try to reinstall from the version that is there now, it says what I already have is newer than it and will not install...  And no I'm not going to uninstall what I have, I'll wait for the fix...

 

Dennis5mile

 

Highlighted

@Dennis5mile 

I uninstalled and choose to keep data, then reinstalled via the download. This got me back to .499 and working with no lost functionality or setting changes.

Highlighted
Good, that is exactly what it should do. Also gives the team one less problem added to their table...

As for me, I just simply use Dev till Can gets fixed, no big deal... :)

Dennis5mile
Highlighted

@Dennis5mile @PeteGomersall @MSchtein @Connor_Uhrig @CrazyKats @ms4132 @Jacques Van de Meerssche @Pete_FFC 

 

Thank you all for reaching out. The Release team has confirmed that there was an issue during the deployment of yesterday's Canary build, resulting in some users having difficulty loading websites. They are actively working on resolving this for you, but in the meantime, feel free to give Beta or Dev a try!

 

Fawkes (they/them)
Project & Community Manager - Microsoft Edge

Highlighted
@fawkes Thanks for responding and letting us know what is happening. I'm guessing that the only way we will be able to update is from the channel's selection page since nothing is loading. Is this correct?

Dennis5mile
Highlighted

@Dennis5mile I will confirm with the team, but be assured that we will make sure you all are kept informed and taken care of, one way or another!

 

Fawkes (they/them)
Project & Community Manager - Microsoft Edge

Highlighted
Oh I have no doubt about that, the Team is great! I wouldn't waste my time if I thought you all were a bunch of "we don't care" folks, but the team is not that way...

Dennis5mile